/* Os estilos de cada info vão neste CSS */
*{
	font-family:Arial, Helvetica, sans-serif;}

#abertura{
	width: 443px;
	height: auto;
	display:block;
	position:absolute;
	top: 134px;
	padding: 13px 11px 13px 11px;
	
	left: 18px;
	
	
	}
	
#abertura p{	
	font-size:14px;
	line-height:18px;
	color:#5d5850;	
}

#abertura p b{	
	font-size:14px;
	color:#5d5850;	
}

#abertura h4{	
	font-size: 28px;	
	color:#5d5850;
	margin: 4px 0 15px 0;
	
}

#abertura h2{	
	font-size: 28px;	
	color:#5d5850;
	margin: 4px 0 15px 0;
	
}

#abertura a{
	color:#ff9900;
	text-decoration:none;}
#abertura a:hover{
	color:#ff9900;
	text-decoration:underline;}
#abertura a.comeca {
	background:transparent url(img/comeca.png) repeat scroll 0 0;
	display:block;
	float:left;
	height:25px;
	margin-top:10px;
	text-indent:-5000px;	
	width:64px;
	
	
	
}

#abertura a.comeca:hover {
	background-position:0 -25px;
	
}
	

#fundo.interna2 {
	background:url(img/fundo.jpg);
	width:936px;
	height:685px;
	}
/*Botão*/
#button {
	width: 936px;
	height: 100px;
	margin-top: -1px;	
	}
#button h2{
	width: 70px;
	height: 70px;
	float: left;
	
	display: block;
	overflow: hidden; 
	position: relative;
	left: 8px;
	top: 0px;
	margin-right: 7px;
}
#button h2 a span,
#button h2 a{
	position: absolute;
	width: 70px;
	height: 70px;
	display: block;
	overflow: hidden; 		
	left: 0;
	top: 0;
	
}
#button h2 a span{	z-index: 1;}

#button h2 a strong,
#button h2 a b{
	display: none;
}
/*#button h2 a:hover span{
	border: 2px solid #ff9900;
	width: 66px !important;
	height: 87px !important;
}*/
#button h2 a span img{
	margin: -2px 0 0 -2px !important;
}
/*#button h2 a:hover span img{
	margin: -4px 0 0 -4px !important;
}*/
/*#button h2 a:hover strong{
	z-index: 3;
	position: absolute;
	font-size: 11px;
	color: #ff9900;
	width: 66px;
	height: 15px;
	top: 74px;
	left: 2px;
	display: block;
	background-color: #fff;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	text-align:center;
	
}*/
/*#button h2 a:hover b{
	z-index: 2;
	position: absolute;
	width: 64px;
	height: 75px;	
	display: block;
	top: 69px;
	left: 3px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	display: block;
}*/


#button p { font-size:14px; line-height:24px; color:#FFF; padding:20px;}

#button h3 { padding-left:20px;  padding-top:30px; color:#FFF; font-weight:bold; color:#FFF; font-size:25px;}

#button h2 a span.pb{ z-index:2; display:block; }
/*#button h2 a:hover span.pb{display:none;}*/
/* Fim - Botão*/

#image{
	top:230px;
	left: 530px;
	position:absolute;
	}

/*prox_ant*/
#prox_ant{
	position:absolute;
	left: 870px;
	top: 166px;
	}
/*prox_ant*/
